+++
title = "Mail"
menu = "main"

description = """
bobamail uses Mailcow, a mail server suite which runs on open source software
and a modern user interface.
"""
+++

## URLs

- Webmail: https://mail.boba.best/SOGo/
- bobamail ui: https://mail.boba.best/

## Signup

Currently, bobamail is in private beta for people that I know. Keep an eye on
the [blog](/blog) and/or its [RSS feed](/blog/index.xml) for updates.

## Mailcow

bobamail runs [Mailcow](https://mailcow.email/), which is a full mail server
suite that runs on open source software. The following sections will go over
some of the main features.

### Spam and Malware Scanning

Mailcow uses [Rspamd](https://www.rspamd.com/) for spam filtering, virus
detection (via [ClamAV](https://www.clamav.net/)), and DKIM signing.

#### Greylisting

Emails that could possibly be spam (7+ points) are
[greylisted](https://en.wikipedia.org/wiki/Greylisting_(email)) (otherwise known
as a soft reject). This means that at first, the message is temporarily
rejected. Legitimate email servers will keep track of this and try again
(usually after a few minutes). If this happens, then the email will eventually
be allowed through. If the email got 8 or more points, then it will also be sent
to the Junk folder instead of Inbox.

#### Learning

Rspamd will automatically learn an email as spam (or ham) if you move it into
your Junk folder from any other folder except Trash. It will also automatically
learn using emails that get an extremely high or extremely low score.

### bobamail ui

This is the web interface provided by Mailcow for configuring various things
about your account. This is separate from the webmail client provided by SOGo,
which allows you to view your emails.

#### Temporary Aliases

You can create temporary aliases (otherwise known as spam aliases) in the
[bobamail ui](https://mail.boba.best/). These aliases can be created for time
periods varying from one hour to four weeks. Temporary aliases can be created
and deleted at any time.

### Webmail Client

Mailcow provides a webmail interface using [SOGo](https://www.sogo.nu/). It
provides an easy-to-use web-based mail client in case you don't want to use one
on your computer. This is separate from [bobamail ui](https://mail.boba.best/),
which is Mailcow's UI, for changing various settings.
